export class Details {
  name: string;
  building: string;

  constructor(name: string, building: string) {
    this.name = name;
    this.building = building;
  }

  setName(name: string) {
    this.name = name;
  }

  setBuilding(building: string) {
    this.building = building;
  }
}
